
TextCritical.net - Task #2762

Task # 2674 (Closed): Responsive design

Replace "Library" with icon

05/25/2020 05:12 PM - Luke Murphey

Status: Closed Start date: 05/25/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

History

#1 - 05/25/2020 05:43 PM - Luke Murphey

- Status changed from New to In Progress

#2 - 05/26/2020 02:02 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/07/2024 1/1

http://www.tcpdf.org

